@charset "UTF-8";
/* CMB-JTTC お問い合わせ */

/*------------------------------------*/
/* ◆トップ画像 */
/*------------------------------------*/
.contact-main-visual {
	margin: 0 auto;
	padding: 50px 0;
	background-image: url("../images/school-main-visual.png");
	background-size: auto;
	background-position: center;
	background-attachment: fixed;
}
.contact-main-visual h1 {
	letter-spacing: 5px;
	padding: 12px 0;
	background-color: rgba(255,255,255,0.7);
	color: #191919;
	text-align: center;
}
/*------------------------------------*/
/* ◆メッセージ＆入力フォーム */
/*------------------------------------*/
#contact-msg {
	margin: 50px auto;
	text-align: center;
}
#contact-msg p {
	margin: 50px auto;
}
/* 郵送希望ボタン */
.download-contact {
	display: block;
	margin: 0 auto;
	padding: 30px 0;
	width: 80%;
	font-size: 20px;
	color: #3e8349;
	letter-spacing: 2px;
	background-color: #d4e5cf;
	font-weight: bold;
}
.download-contact:hover {
	color: #fff;
	background-color: #3e8349;
}

/* 電話 */
.contact-telbox {
	width: 80%;
	margin: 0 auto 30px;
	padding:0 30px;
	border: solid 1px #dfdfdf;
	text-align: center;
}
.contact-telbox p {
	font-size: 20px;
	font-weight: bold;
}
.contact-telbox p span {
	font-size: 16px;
	font-weight: normal;
}
.contact-telbox p a{
	display: block;
	font-size: 50px;
	color: #3e8349;
	letter-spacing: 2px;
	font-family: "arial black";
}
.contact-telbox p a:hover {
	color:#dfdfdf; 
}

/* 問い合わせステップ */
#contact-step {
	width: 80%;
	margin: 0 auto;
	border-bottom: solid 1px #dfdfdf;
}

/* 入力フォーム
#contact-form {
	margin: 0 auto;
	text-align: center;
}
.form-table {
	width: 80%;
	margin: 0px auto 0;
	background-color: #fff;
	text-align: left;
	border-left: solid 1px #dfdfdf;
	border-right: solid 1px #dfdfdf;
}
.form-table th {
	width: 250px;
	height: 50px;
	padding-left: 30px;
	position: relative;
	border-bottom: solid 1px #dfdfdf;
	border-right: solid 1px #dfdfdf;
	background-color: #f9f8f7;
}
.form-table th span{
	padding: 5px;
	background-color: #dc143c;
	color: #fff;
	font-size: 12px;
	letter-spacing: 2px;
	position: absolute;
	right:15px;
}
.form-table td {
	width: 550px;
	padding:5px 15px;
	height: 45px;
	border-bottom: solid 1px #dfdfdf;
	position: relative;
}
.form-table td span {
	font-size: 14px;
	position: absolute;
	top:15px;
	right: 15px;
	color: #777;
}

.addres-box p {
	font-size: 14px;
}
.addres-box p input[name="zip11"] {
	width: 150px;
	height: 25px;
	font-size: 14px;
	margin: 10px 0;
}
.addres-box input[name="addr11"]{
	width: 100%;
}
input[name="address"] {
	margin: 10px 0;
}

input[type="text"],
input[type="tel"] {
 	width: 400px;
	height: 30px;
	padding: 0 10px;
	font-size: 16px;
	letter-spacing: 1.2px;
	border: solid 1px #dfdfdf;
	border-radius: 5px;
	transform: scale(0.8);
}

input[type="email"] {
 	width: 400px;
	height: 30px;
	padding: 0 10px;
	font-size: 16px;
	letter-spacing: 1.2px;
	border: solid 1px #dfdfdf;
	border-radius: 5px;
	transform: scale(0.8);
}
input[name="content"] {
	margin-bottom: 10px;
	border-radius: 5px;
}
select {
	width: 170px;
	height: 30px;
	border-radius: 5px;
	border: solid 1px #dfdfdf;
}
textarea {
	height: 100px;
 	width: 100%;
	padding:10px;
	font-size: 16px;
	box-sizing: border-box;
	border: solid 1px #dfdfdf;
	border-radius: 5px;
	transform: scale(0.8);
}

#contact-form button {
	width: 70%;
	margin: 15px auto;
	color: #fff;
	padding: 15px 0;
	font-size: 20px;
	cursor: pointer;
	letter-spacing: 5px;
	border-radius: 20px;
	font-weight: bold;
	text-align: center;
	position: relative;
}
#contact-form button::after {
	content: "\f138";
	font-family: "Font awesome 5 Free";
	font-size: 30px;
	position: absolute;
	right: 20px;
	top: 28%;
}
#contact-form button span {
	display: block;
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: normal;
	letter-spacing: 2px;
}
#contact-form button[type="button"] {

}
#contact-form button[type="button"],
#contact-form button[type="submit"] {
	background: #3e8349;
}
#contact-form button[type="button"]:hover,
#contact-form button[type="submit"]:hover {
	opacity: 0.5;
}
.backbtn{
	display: block;
	padding: 10px 20px;
	margin: 30px auto;
	background: #fff;
	border: solid 2px #063b82;
	font-size: 18px;
	cursor: pointer;
	letter-spacing: 3px;
	font-weight: bold;
	border-radius: 100px;
}
.backbtn:hover {
	background-color: #063b82;
	color: #fff;
}

.ssltext {
	margin-bottom: 30px;
	font-size: 14px;
}
 */




/* 個人情報保護方針 */
.privacy {
	width:100%;
	height: 150px;
	margin: 30px auto 30px;
	padding: 20px;
	border: 1px solid #dfdfdf;
	overflow: scroll;
	background-color: #fff;
}
.privacy h3 {
	border-bottom: dashed 1px #dfdfdf;
	padding-bottom: 10px;
	margin-bottom: 10px;
	letter-spacing: 5px;
}
.privacy p {
	width: 90%;
	margin: 0 auto;
	font-size: 14px;
	text-align: left;
}
.privacy ul {
	text-align: left;
	margin: 20px auto -30px;
	padding: 0;
}
.privacy ul li {
	list-style: none;
	margin:0 auto 30px;
	padding: 0;
}
.privacy ul li p {
	width: 98%;
	margin: 10px auto 0;
	font-size: 14px;
}

/*------------------------------------*/
/* タ ブ レ ッ ト */
@media screen and (max-width:768px) {
	
/*------------------------------------*/
/* ◆トップ画像 */
/*------------------------------------*/
	.contact-main-visual {
		margin: 70px auto 0;
		padding: 30px 0;
	}
	.contact-main-visual h1 {
		letter-spacing: 3px;
		padding: 12px 0;
		background-color: rgba(255,255,255,0.7);
		color: #191919;
		text-align: center;
		font-size: 5vw;
	}
/*------------------------------------*/
/* ◆メッセージ＆入力フォーム */
/*------------------------------------*/
	#contact-msg {
		width: 90%;
		margin: 0 auto;
		text-align: center;
	}
	#contact-msg p {
		margin: 30px auto;
	}
	#contact-msg p br {
		display: none;
	}
	/* 郵送希望ボタン */
	.download-contact {
		display: block;
		margin: 0 auto;
		padding: 30px 10px;
		width: 100%;
		font-size: 18px;
		color: #3e8349;
		letter-spacing: 1.2px;
		background-color: #d4e5cf;
		font-weight: bold;
	}
	.download-contact:hover {
		color: #fff;
		background-color: #3e8349;
	}

/* 電話 */
	.contact-telbox {
		width: 100%;
		margin: 0 auto 30px;
		padding:0 30px;
		border: solid 1px #dfdfdf;
		text-align: center;
	}
	.contact-telbox p {
		font-size: 20px;
		font-weight: bold;
	}
	.contact-telbox p span {
		font-size: 16px;
		font-weight: normal;
	}
	.contact-telbox p a{
		display: block;
		font-size: 6.5vw;
		color: #3e8349;
		letter-spacing: 2px;
		font-family: "arial black";
		font-weight: bold;
	}
	.contact-telbox p a:hover {
		color:#dfdfdf; 
	}

/* 問い合わせステップ */
	#contact-step {
		width: 80%;
		margin: 0 auto;
		border-bottom: solid 1px #dfdfdf;
	}


	/* 個人情報保護方針 */
	.privacy {
		width: 90%;
		height: 200px;
		margin: 0 auto 30px;
		padding: 20px;
		border: 1px solid #dfdfdf;
		overflow: scroll;
		background-color: #fff;
	}
	.privacy h3 {
		border-bottom: dashed 1px #dfdfdf;
		padding-bottom: 10px;
		margin-bottom: 10px;
		letter-spacing: 5px;
	}
	.privacy p {
		width: 90%;
		margin: 0 auto;
		font-size: 14px;
		text-align: left;
	}
	.privacy ul {
		text-align: left;
		margin: 20px auto -30px;
		padding: 0;
	}
	.privacy ul li {
		list-style: none;
		margin:0 auto 30px;
		padding: 0;
	}
	.privacy ul li p {
		width: 98%;
		margin: 10px auto 0;
		font-size: 14px;
	}	
}/* タ ブ レ ッ ト */

/*------------------------------------*/
/* ス マ ホ */
@media screen and (max-width:480px) { 
	
	
}/* ス マ ホ */
